/* fonts.css */
@font-face {
    font-family: 'Oxygen';
    src: url('../fonts/Oxygen-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Oxygen';
    src: url('../fonts/Oxygen-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Oxygen';
    src: url('../fonts/Oxygen-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Courgette';
    src: url('../fonts/Courgette-Regular.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'PoetsenOne';
    src: url('../fonts/PoetsenOne-Regular.ttf') format('truetype');
    font-weight: 300;
}

